ASG
IBM
Zystems
Cressida
Icon
Netflexity
 
  MQSeries.net
Search  Search       Tech Exchange      Education      Certifications      Library      Info Center      SupportPacs      LinkedIn  Search  Search                                                                   FAQ  FAQ   Usergroups  Usergroups
 
Register  ::  Log in Log in to check your private messages
 
RSS Feed - WebSphere MQ Support RSS Feed - Message Broker Support

MQSeries.net Forum IndexGeneral IBM MQ Supportdmpmqmsg issue

Post new topicReply to topic
dmpmqmsg issue View previous topic :: View next topic
Author Message
bkiran2020
PostPosted: Fri Jul 21, 2017 2:24 am Post subject: dmpmqmsg issue Reply with quote

Master

Joined: 20 Jan 2011
Posts: 240
Location: US

Got below error, while executing dmpmqmsg cmd on linux box.

/lib/libc.so.6: version `GLIBC_2.7' not found
Back to top
View user's profile Send private message
exerk
PostPosted: Fri Jul 21, 2017 2:28 am Post subject: Reply with quote

Jedi Council

Joined: 02 Nov 2006
Posts: 5756

My crystal ball has gone ever so cloudy...

Linux version? MQ Version? Installation type?

Or are we as usual to prise that out of you over the next however-many posts?

And if it's a question you're asking, what have you done so far in the way of fault diagnosis?
_________________
It's puzzling, I don't think I've ever seen anything quite like this before...and it's hard to soar like an eagle when you're surrounded by turkeys.

Back to top
View user's profile Send private message
mqjeff
PostPosted: Fri Jul 21, 2017 3:37 am Post subject: Reply with quote

Grand Master

Joined: 25 Jun 2008
Posts: 17448

Did you make sure that your machine met the MQ system requirements list?

Oh, and, google will let you use a : to indicate what domain you want to search, so you can say ":ibm.com" or even ":ibm"

This is a very easy way to search IBM for the MQ System Requirements.
_________________
chmod -R ugo-wx /
Back to top
View user's profile Send private message
gbaddeley
PostPosted: Sun Jul 23, 2017 3:45 pm Post subject: Reply with quote

Padawan

Joined: 25 Mar 2003
Posts: 1742
Location: Melbourne, Australia

Looks like dmpmqcfg was linked by IBM with LIBC system library version 2.7, but that level of the library is not installed on the Linux box, or the current installed level is not compatible with 2.7. Google for "/lib/libc.so.6: version `GLIBC_2.7' not found" for possible explanations and solutions.
_________________
Glenn
Back to top
View user's profile Send private message
Display posts from previous:
Post new topicReply to topic Page 1 of 1

MQSeries.net Forum IndexGeneral IBM MQ Supportdmpmqmsg issue
Jump to:



You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Protected by Anti-Spam ACP


Theme by Dustin Baccetti
Powered by phpBB 2001, 2002 phpBB Group

Copyright MQSeries.net. All rights reserved.